#include <iostream>
using namespace std;
int main()
{
    int b,c,a=0;
    cin>>b>>c;
    if(b+c>=256){
        cout<<a;
    }
    else {
        a=256-max(b,c);
        cout<<a;
    }
    return 0;
}